/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.125em; background:url(images/bg.gif) repeat-x top #fff}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#2e2e2e;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top;}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
div.container table.calendar{	margin-bottom: 10px;}
div.container table.booking {margin-bottom: 10px;}
div.container table.booking td {font-size: 12px; padding-bottom: 8px;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#000000; text-decoration:underline; } 
a:hover{text-decoration:none}

/* Kids Cooking Word */

h1 { color:#1c1c1c; font-size:2.5em; margin-bottom:19px; font-weight:normal; line-height:.86em; font-family:Arial Narrow; }
h1 span{ color:#3f9792; }

.kidslink { display:block; float:right; background:url(images/link_bg4.gif) left top repeat-x; color:#ffffff; text-decoration:none; }
.kidslink em, .kidslink i { display:block; background:url(images/link_left4.gif) no-repeat left top;}
.kidslink b, .kidslink strong { display:block; background:url(images/link_right4.gif) no-repeat right top; padding:0 22px 3px 7px; font-style:normal;}
.kidslink:hover{ text-decoration:none; color:#000000}

h3 span {color:#3f9792; }
h3 {background:url(images/icon3.gif) no-repeat  top left; padding:2px 0 2px 28px }

table.classes td { padding: 0px 15px 30px 15px;}
#content table.classes td h3{ font-size: 1.8em;}
#content table.classes td .img-indent3 { margin:0 0 10px 0; padding: 0;}

.link{color:#2b2828; background:url(images/marker2.gif) top left no-repeat; padding-left:10px; background-position:0 5px; font-weight:bold  }
.link4{ background:url(images/marker.jpg) top left no-repeat; padding-left:10px; background-position:0 5px; color:#189cbe; text-decoration: underline; font-weight:bold; display:block; margin-bottom:9px }

.link7{color:#189cbe; text-decoration: underline; font-weight:bold; display:block; margin-bottom:9px }

.link1{ color:#7fb8b5}
.link2{ color:#52b2ad; font-weight:bold; display:block; margin-top:9px; }
.link3{ color:#32ad87; font-weight:bold;  display:block; margin-bottom:9px;}
.link5{ color:#3f9792}
.link6{ color:#55b5ce}
.link8{ color:#80aba9}

#content ul{margin:0 0 1.4em; padding:0; list-style:none;}
#content ul li{background:url(images/marker.jpg) top left no-repeat; background-position:0 11px; margin:0; padding-left:10px; }
#content ul li a{color:#189cbe; text-decoration: underline; line-height:2.16em; font-weight:bold} 
#content ul li a:hover { text-decoration:none; }

#content .ul li{background:url(images/marker3.gif) top left no-repeat; background-position:0 5px; margin:0; padding:0px 0px 10px 20px; color:#2d2d2d; line-height: 20px;}
#content .ul li a{text-decoration:none; font-weight:bold} 
#content .ul li span{font-weight: normal} 
#content .ul li a:hover { text-decoration:underline; }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) left top repeat-x; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:0 10px 3px 15px; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}

.link-2 { display:block; float:left; background:url(images/link_bg1.gif) left top repeat-x; color:#ffffff; text-decoration:none; }
.link-2 em { display:block; background:url(images/link_left1.gif) no-repeat left top;}
.link-2  b { display:block; background:url(images/link_right1.gif) no-repeat right top; padding:0 10px 3px 15px; font-style:normal;}
.link-2:hover{ text-decoration:none; color:#fe8900}

.link-3 { display:block; float:left; background:url(images/link_bg2.gif) left top repeat-x; color:#ffffff; text-decoration:none; }
.link-3 em { display:block; background:url(images/link_left2.gif) no-repeat left top;}
.link-3  b { display:block; background:url(images/link_right2.gif) no-repeat right top; padding:0 10px 3px 15px; font-style:normal;}
.link-3:hover{ text-decoration:none; color:#000000}

.link-4 { display:block; float:left; background:url(images/link_bg3.gif) left top repeat-x; color:#ffffff; text-decoration:none; }
.link-4 em { display:block; background:url(images/link_left3.gif) no-repeat left top;}
.link-4  b { display:block; background:url(images/link_right3.gif) no-repeat right top; padding:0 15px 3px 19px; font-weight:normal; font-style:normal;}
.link-4:hover{ text-decoration:none; color:#000}

.link-5 { display:block; float:right; background:url(images/link_bg4.gif) left top repeat-x; color:#ffffff; text-decoration:none; }
.link-5 em { display:block; background:url(images/link_left4.gif) no-repeat left top;}
.link-5  b { display:block; background:url(images/link_right4.gif) no-repeat right top; padding:0 22px 3px 7px; font-style:normal;}
.link-5:hover{ text-decoration:none; color:#000000}

/*header*/
#header {font-size:1.4375em; color:#ffffff }
#header .logo{ margin:130px 0 0 25px; position:absolute; background: transparent; }

#header .indent{margin:0 0 0 80px; float:left}

#header ul{margin:0; padding:0; list-style:none;}
#header ul li{ margin:0; display:inline; font-family:Arial Narrow; background:url(images/bg_menu.gif)  center left no-repeat; float:left}
#header ul .li{ background:none}
#header ul li a{color:#ffffff; text-decoration:none; margin:0 0 0 0; width:121px; text-align:center; display:block; float:left ; padding:25px 0 23px 0} 
#header ul li a:hover { text-decoration:none; background:url(images/bg_menu-act.gif) top center no-repeat;}
#header ul li#current{ text-decoration:none; background:url(images/bg_menu-act.gif) top center no-repeat;  }


/*content*/
#content{ font-size:0.75em; width:100%; text-align:left;}
#content .indent-main{padding:0 18px 0 15px}
#content .indent-col{padding:2px 20px 48px 30px; color:#2e2e2e}
#content .indent-col1{padding:2px 0 48px 30px;}
#content .indent-col2{padding:2px 20px 18px 30px; color:#2e2e2e}
#content .indent-col3{padding:2px 20px 28px 30px; color:#2e2e2e}
#content .title{  margin-bottom:11px; background:url(images/tail1.gif) repeat-x bottom; padding-bottom:3px}
#content .title2{  margin-bottom:19px; background:url(images/tail1.gif) repeat-x bottom; padding-bottom:3px}
#content .title1{  padding-bottom:11px;}
#content .img-left{ float:left; margin:0 16px 16px 0}
#content .img-left1{ float:left; margin:0 12px 0 0}
#content .img-left2{ float:left; margin:0 16px 0 0}
#content .img-indent{ margin:0 0 11px 0}
#content .img-indent1{ margin:0 9px 9px 0}
#content .img-indent2{ margin:0 9px 19px 0}
#content .img-indent3{ margin:0 0 19px 0}
#content p{ margin:0 0 13px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 5px 0}
#content .p2{ margin:0 0 13px 0}
#content .p3{ margin:0 0 23px 0}


/* Heading 3 */
h3.h3-3 span, h3 span {color:#3f9792; }
h3.h3-3, h3 {background:url(images/icon3.gif) no-repeat  top left; padding:2px 0 2px 28px }


.txt{ color:#2e2e2e}
/* .txt1{ color:#2e2e2e; line-height:1.33em} */
.txt1{ color:#2e2e2e;}
.txt2{ color:#3f9792}
.txt3{ color:#2e2e2e}


#content h4{color:#2d2d2d; font-size:1em; margin-bottom:7px;  }
#content .h4{color:#2d2d2d; font-size:1em; margin-bottom:13px;  }
#content h5{color:#2d2d2d; font-size:1em;   }
#content h5.gift{color:#2d2d2d; font-size:1.2em;  text-align: center; }
#content h5.classes{font-size:1.2em; color: #189cbe; line-height: 1.4em;}
#content h5.events{color:#cd0000; font-size:1.2em;  text-align: center; line-height: 1.5em; margin-bottom: 10px;}
#content h3{color:#1c1c1c; font-size:2em; margin-bottom:13px; font-family:Arial Narrow; font-weight:normal; line-height: 1.2em; }
#content .h3-1 span{color:#66b300; }
#content .h3-1{background:url(images/icon1.gif) no-repeat  top left; padding:2px 0 2px 28px }
#content .h3-2 span{color:#ff9d45; }
#content .h3-2{background:url(images/icon2.gif) no-repeat  top left; padding:2px 0 2px 28px }

#content .h3-4 span{color:#179abc; }
#content .h3-4{background:url(images/icon4.gif) no-repeat  top left; padding:2px 0 2px 28px }
#content .h3-5 span{color:#29bb8e; }
#content .h3-5{background:url(images/icon5.gif) no-repeat  top left; padding:2px 0 2px 28px }

#content .tail{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:9px; margin-bottom:9px}

#content .indent{padding:3px 0 0 0}
#content .indent1{margin:-372px 0 0 0; position:relative}
#content .indent2{padding:14px 0 0 0}
#content .indent3{padding:14px 0 0 14px}

#content .indent-1{margin:-372px 0 0 667px; position: absolute; width:295px}

/*==================boxes====================*/
.box { width:100%; position:relative;}
.box .left-top-corner { background:url(images/corner_top_left.png) no-repeat left top; height:16px; padding-left:16px;}
.box .right-top-corner { background:url(images/corner_top_right.png) no-repeat right top; height:16px; padding-right:16px;}
.box .border-top { background:url(images/border_top.png) left top repeat-x; height:16px; }

.box .left-bottom-corner { background:url(images/corner_bottom_left.png) no-repeat left bottom; height:16px; padding-left:16px}
.box .right-bottom-corner { background:url(images/corner_bottom_right.png) no-repeat right bottom; height:16px; padding-right:16px}
.box .border-bottom { background:url(images/border_bottom.png) left bottom repeat-x; height:16px; width:100%;}

.box .right-border { background:url(images/border_right.png) right top repeat-y #e8e8e8; padding-right:16px;}
.box .border-left { background:url(images/border_left.png) left top repeat-y; padding-left:16px;}
.box .border-right { background:url(images/border_right.png) right top repeat-y; padding-right:16px;}
.box .xcontent { background:#fff;}

/*box1*/
.box1{ background:#fff; width:100%;}
.box1 .border-top {background:url(images/border_top1.gif) repeat-x top;}
.box1 .border-bottom {background:url(images/border_bottom1.gif) repeat-x bottom;}
.box1 .border-left {background:url(images/border_left1.gif) repeat-y left;}
.box1 .border-right {background:url(images/border_right1.gif) repeat-y right;}
.box1 .corner-top-left {background:url(images/corner_top_left1.gif) no-repeat left top;}
.box1 .corner-top-right {background:url(images/corner_top_right1.gif) no-repeat right top;}
.box1 .corner-top-left-1 {background:url(images/corner_top_left1-1.gif) no-repeat left top;}
.box1 .corner-top-right-1 {background:url(images/corner_top_right1-1.gif) no-repeat right top;}
.box1 .corner-bottom-left {background:url(images/corner_bottom_left1.gif) no-repeat left bottom;}
.box1 .corner-bottom-right {background:url(images/corner_bottom_right1.gif) no-repeat right bottom; width:100%; }
.box1 .indent-box{ padding:20px 20px 20px 25px; }
.box1 .indent-box1{ padding:10px 5px 30px 25px; }
/*box2*/
.box2{ background:#f6fbfb; width:100%; color:#2e2e2e}
.box2 .border-top2 {background:url(images/border_top2.gif) repeat-x top;}
.box2 .border-bottom2 {background:url(images/border_bottom2.gif) repeat-x bottom;}
.box2 .border-left2 {background:url(images/border_left2.gif) repeat-y left;}
.box2 .border-right2 {background:url(images/border_right2.gif) repeat-y right;}
.box2 .corner-top-left2 {background:url(images/corner_top_left2.gif) no-repeat left top;}
.box2 .corner-top-right2 {background:url(images/corner_top_right2.gif) no-repeat right top;}
.box2 .corner-bottom-left2 {background:url(images/corner_bottom_left2.gif) no-repeat left bottom;}
.box2 .corner-bottom-right2 {background:url(images/corner_bottom_right2.gif) no-repeat right bottom; width:100%; }
.box2 .indent-box-2{ padding:6px 6px 6px 6px; }
.box2 .indent-box-2-1{ padding:12px; }
/*box3*/
.box3{ background:#f4fdfd; width:100%; color:#2e2e2e}
.box3 .border-top3 {background:url(images/border_top3.gif) repeat-x top;}
.box3 .border-bottom3 {background:url(images/border_bottom3.gif) repeat-x bottom;}
.box3 .border-left3 {background:url(images/border_left3.gif) repeat-y left;}
.box3 .border-right3 {background:url(images/border_right3.gif) repeat-y right;}
.box3 .corner-top-left3 {background:url(images/corner_top_left3.gif) no-repeat left top;}
.box3 .corner-top-right3 {background:url(images/corner_top_right3.gif) no-repeat right top;}
.box3 .corner-bottom-left3 {background:url(images/corner_bottom_left3.gif) no-repeat left bottom;}
.box3 .corner-bottom-right3 {background:url(images/corner_bottom_right3.gif) no-repeat right bottom; width:100%; }
.box3 .indent-box-3{ padding:12px; }
/*box4*/
.box4{ background:#f5fcf7; width:100%; margin-top: 10px;}
.box4 .border-top {background:url(images/border_top4.gif) repeat-x top;}
.box4 .border-bottom {background:url(images/border_bottom4.gif) repeat-x bottom;}
.box4 .border-left {background:url(images/border_left4.gif) repeat-y left;}
.box4 .border-right {background:url(images/border_right4.gif) repeat-y right;}
.box4 .corner-top-left {background:url(images/corner_top_left4.gif) no-repeat left top;}
.box4 .corner-top-right {background:url(images/corner_top_right4.gif) no-repeat right top;}
.box4 .corner-bottom-left {background:url(images/corner_bottom_left4.gif) no-repeat left bottom;}
.box4 .corner-bottom-right {background:url(images/corner_bottom_right4.gif) no-repeat right bottom; width:100%; }
.box4 .indent-box{ padding:20px 10px 20px 15px; }


.bodySent {
	display: block;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
	text-align: center;
}


/*footer*/
#footer { color:#7e9392; font-size:0.75em; background:url(images/bot.gif) repeat-x top ; }
#footer .indent-footer{ padding:37px 50px 20px 18px;}
#footer a {color:#88c9c5; text-decoration:underline}  
#footer a:hover {  text-decoration:none}

.jamp2{ width:40px; margin-left:6px}
select{font-size:.84em; color:#2d3331; height:20px;	font-family:Tahoma;}

.indent-2{ position:relative; padding-left:20px; float:left}

/* Contact Form */
#qcontacts input { border:none; width:330px; height:20px; font-size:1em; padding-left:5px; padding-top:3px; padding-bottom:0px; }
#qcontacts textarea { border:none;  width:330px; height:197px; font-size:1em; padding-left:5px; margin-bottom:11px; overflow:auto; }

#qcontacts .h,#qcontacts input.inputbox { height:28px; background:url(images/bg_inputbox.gif) no-repeat top left;}
#qcontacts .h1, #qcontacts textarea#contact_text { height:160px; background:url(images/bg_textbox.gif) no-repeat top left}

#qcontacts input.chkbox { width:30px; }
#qcontacts .contact-button { display:block; height: 25px; background:url(images/link_bg4.gif) left top repeat; color:#ffffff; text-decoration:none; width: 50px; padding: 0px; margin: 0px;}

.block-contact span{ float:right; margin-right:20px}

input.link-5 { display:block; float:right; background:url(images/link_bg4.gif) left top repeat-x; color:#ffffff; text-decoration:none; width: 80px; padding: 0px; margin: 0px;}

#userForm input { border:1px solid #3F9792; background:none;width:auto;font-size: 12px;padding: 2px 2px 2px 2px;}
#userForm textarea { border:1px solid #3F9792; background:none;width:auto;font-size:1em;padding: 5px 2px 2px 2px;overflow:auto;}
#userForm select { border:1px solid #3F9792; background:none;	width: auto;font-size:1em;padding: 0px;}
#userForm div.componentheading{ display: none; }

.style13 {font-size: 0.8em; }
.style14 { color: #3f9792;}

/* Classes */
table.classes h2 {color:#1C1C1C; font-family:Arial Narrow; font-size:2em; font-weight:normal; line-height:1.2em; margin-bottom:13px; font-size:1.8em; }
table.classes h2 span {font-size: 0.8em; }